*
 
AfterDawn: IT-alan uutiset

Yle Areenan päivitys rikkoi yhteensopivuuden PS3:n kanssa

Kirjoittaja Manu Pitkänen (Google+) @ 2.4.2014 14:19 Kommentteja (3)

Yle Areenan päivitys rikkoi yhteensopivuuden PS3:n kanssa PlayStation 3:n omistajat ovat saattaneet huomata, ettei Yle Areenan lähetykset enää toimi konsolilla. Areenan versiopäivityksen yhteydessä otettiin käyttöön uusi lähetystekniikka, joka rikkoi yhteensopivuuden PlayStation 3:n kanssa.
Yle Areenan Facebook-sivuilla julkaistun viestin mukaan syynä on "PS3:n flash-tuki: PS3 käyttää flashin versiota 9, kun Areena edellyttää vähintään versiota 10." Ratkaisua yhteensopivuusongelmaan selvitetään parhaillaan. Ylen mukaan myöhemmin tänä vuonna on joka tapauksessa tarkoitus julkaista uusi ratkaisu, jonka avulla Areenaa voi aiempaa paremmin seurata pelikonsoleilla ja älytelevisioilla.

Ylen internet-palvelupäällikkö Kari Haakana kertoi Ilta-Sanomille, että Areenan to-do-kehitystyölistalta löytyy myös Chromecast-tuki. Google julkaisi tämän vuoden alussa kehitystyökalut medialaitteelle.

Edellinen Seuraava  

3 kommenttia

12.4.2014 14:27

No onneks eivät vaan siirtyneet HTML5 käyttämään... Mikä ihmeen tarve on vielä nykypäivänä tukeutua flashin käyttöön.

22.4.2014 15:50

Miksei PS3:ssa ole flash 10 tukea ja onkohan se tulossa?

324.4.2014 9:06

Lainaus, alkuperäisen viestin kirjoitti johtaja59:
Miksei PS3:ssa ole flash 10 tukea ja onkohan se tulossa?
Jaa, meinasit, että PS3:sta joku kehittäisi johonkin suuntaan. Epäilen erittäin vahvasti, olisin valmis lyömään vaikka vetoa. Ei takuulla tule mitään uutta, ellei tietoturvan takia ole pakko.

Tämän uutisen kommentointi ei ole enää mahdollista.

Uutisarkisto